<?php
$ciudad=$_GET["ciudad"];
switch ($ciudad) {

case 'Madrid':
    sleep(5);
    file_put_contents('fichier_'.$ciudad.'.php', '15 grados');
    break;

case 'Barcelona':
    sleep(5);
    file_put_contents('fichier_'.$ciudad.'.php', '20 grados');
    break;

case 'Teruel':
    sleep(5);
    file_put_contents('fichier_'.$ciudad.'.php', '25 grados');
    break;

}

